const TASKS = {
    LOAD: 'TASKS_LOAD',
    LOAD_SUCCESS: 'TASKS_LOAD_SUCCESS',
    LOAD_FAIL: 'TASKS_LOAD_FAIL',
};

const TREE = {
    LOAD: 'TREE_LOAD',
    LOAD_SUCCESS: 'TREE_LOAD_SUCCESS',
    LOAD_FAIL: 'TREE_LOAD_FAIL',
};

export { TASKS, TREE };
